aside div h1 {
    background: #efefef;
    border: 1px solid #CCC;
    text-align: left;
    margin-bottom: 10px !important;
    padding: 6px 0 5px 10px;
    font-size: 100%; font-weight: normal;
}

body#follow aside form#searchform {margin-bottom: 60px;}

aside div h1 a {color: #666;
}

aside h1 a:before {content:"\00bb\00a0";}

aside div.container {
margin-bottom: 30px;
}

.ym-gbox-left {
    padding: 0 5px 0 0;
}

.ym-gbox-right {
    padding: 0 0 0 5px;
}

main aside .ym-gbox-right {
    border-left: 0 !important;
}

aside div hr {
    color: #fff;
    background: transparent;
    margin: 0 0;
    padding: 0;
    border: 0;
    border-bottom: 0px;
}

aside div.divider {min-height: 10px;}

@media screen and (max-width: 340px) {
div.csc-textpic-intext-right .csc-textpic-imagewrap, div.csc-textpic-intext-left .csc-textpic-imagewrap {
    max-width: 100%;
}
}
@media screen and (min-width: 321px) {
div.csc-textpic-intext-right .csc-textpic-imagewrap, div.csc-textpic-intext-left .csc-textpic-imagewrap {
    max-width: 35%;
}
}
div.csc-textpic div.csc-textpic-imagecolumn {
    float: left;
    width: 100%;
}
ul#subnavi, ul#subnavi li, ul {
    list-style: outside none none;
}
ul#subnavi {
    margin-bottom: 20px;
}
table#servicepanel {
    border: 0 !important;
    margin: -10px  -10px 28px -10px;
    width: 335px !important;
    
  border-spacing: 10px !important; border-collapse: separate !important;}


table#servicepanel tbody td {
    border: 1px solid #ccc !important;
}

div.tx-solr-search-form div.input-group #Suchanfrage, input.searchLensBtn {

    background: #Fefefe url("/fileadmin/Resources/Public/yaml/icons/01_grau/icon_lupe_verlauf_grau.png") no-repeat center !important;
    height: 40px !important;
    max-height: 40px !important;
    width: 40px !important;
  
  border: 0 none;
  box-shadow: 0 0 0 1px rgba(204, 208, 205, 1) inset;
  color: #666 !important;
  float: right;

}

form#searchform {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    /* border-bottom: 20px solid #fff !important; */
    border-image: none;
    border-left: medium none;
    border-right: medium none;
    border-top: medium none;
    margin: 0 0 37px 0;
    min-height: 30px;
}

body#follow form#searchform {min-height: 1px;}

form#searchform input {
    background: none repeat scroll 0 0 #fff;
    border: 0 none;
    box-shadow: 0 0 0 1px rgba(204, 208, 205, 1) inset;
    color: #666 !important;
    float: right;
    height: auto !important;
}

.tx-solr-search-form input.searchNoBtn {
    background: none repeat scroll 0 0 #fff;
    border: 0 none;
    color: #666 !important;
    float: left;
    font-size: 125%;
    height: 40px !important;
    letter-spacing: 0.5px;
    padding-left: 10px;
  box-shadow: 0 0 0 1px rgba(204, 208, 205, 1) inset;
  
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  box-sizing: border-box;
}

.tx-solr-search-form input.searchLensBtnForm {
  
  background: none repeat scroll 0 0 #fff;
    border: 0 none;
    color: #666 !important;
    float: left;
    font-size: 125%;
    height: 40px !important;
    letter-spacing: 0.5px;
    width: 80%;
    padding-left: 10px;
  box-shadow: 0 0 0 1px rgba(204, 208, 205, 1) inset;

}

div.tx_solr {
  height: 60px;
}

form#searchform #Suchanfrage {
    background: #Fefefe url("/fileadmin/Resources/Public/yaml/icons/01_grau/icon_lupe_verlauf_grau.png") no-repeat center !important;
    height: 40px !important;
    max-height: 40px !important;
    width: 40px !important;
}
form#searchform input[type="search"] {
    color: #666 !important;
    float: left;
    font-size: 115%;
    padding: 0 0 0 5%;
    width: 73%;
}
form#searchform input[type="submit"] {
    background: url("/fileadmin/Resources/Public/img/L01/bt_lupe.gif") no-repeat scroll right center rgba(0, 0, 0, 0) !important;
    float: right;
    padding: 0 0 0 20px;
    width: 22%;
}
table#servicepanel td {
    background: none repeat scroll 0 0 #f6f6f6 !important;
/*  border-bottom: 10px solid #ffffff; 
    border: 0 solid #eeeeee; */
    padding: 0;
    text-align: left;
}
table#servicepanel td.left {
    padding: 0;
    width: 152px;
}
table#servicepanel td right {
    border-left: 0 solid #fff;
    padding: 0;
}
table#servicepanel td.middle, table#servicepanel td.middle2 {
    padding: 0;
}
table#servicepanel td a, table#servicepanel td em {
    padding: 13px 0 12px 44px;
    font-size: 14px;
    font-style: normal;
    width: 104px;
    border: 1px solid #CCC;
    display: block;
    height: auto;
}

table#servicepanel td.middledark a, table#servicepanel td.middle a, table#servicepanel td.middle2 a {
    width: 268px !important;
}

table#servicepanel td.middledark a {
 color: #FFF; border: 1px solid #666; background-position: 5px -188px !important; background-color: #676767 !important; padding: 16px 0 18px 58px; width: 254px !important;
}


td a em {
    display: none;
}
td#serviceicon125 a, td#serviceicon124 a, td#serviceicon123 a, /* td#serviceicon122 a,*/ table#servicepanel td.middle a, table#servicepanel td.middle2 a, td#serviceicon118 a, td#serviceicon117 a, td#serviceicon116 a, td#serviceicon115 a, td#serviceicon114 a, td#serviceicon113 a, table#servicepanel tr#wartezeiten, td.middledark a, img.fb, img.tw, img.goo, img.fl, img.yt, img.insta, img.rss
 {
    background: url("/fileadmin/Resources/Public/yaml/icons/01_grau/ic.png") no-repeat scroll 0 0 transparent !important;
}
td#serviceicon125 a, td#serviceicon1836 a {
    background-position: left 2px !important;
}
td#serviceicon124 a, td#serviceicon1837 a {
    background-position: left -46px !important;
}
td#serviceicon123 a, td#serviceicon1839 a {
    background-position: left -94px !important;
}
td#serviceicon1838 a {
    background-position: left -144px !important;
}

td#serviceicon122 a {
   background: url("/fileadmin/Resources/Public/img/icons/Flucht.png") no-repeat 4px !important;
}

td#serviceicon118 a {
    background-position: left -2400px !important;
}
td#serviceicon117 a {
    background-position: left -382px !important;
}
td#serviceicon116 a {
    background-position: left -430px !important;
}
td#serviceicon115 a {
    background-position: left -2451px !important;
}
td#serviceicon114 a {
    background-position: left -524px !important;
}
td#serviceicon113 a {
    background-position: left -2352px !important;
}
table#servicepanel td.middle a {
    background-position: left -2304px !important;
}
table#servicepanel td.middle2 a {
    background-position: left -238px !important;
}

table#servicepanel tr#wartezeiten {
    background: url("/fileadmin/Resources/Public/yaml/icons/01_grau/ic.png") no-repeat scroll 0 0 #585858 !important;
}
table#servicepanel tr#wartezeiten {
    background-position: center -178px !important;
}

ul.networkrange {margin: 1.2em auto 0.6em auto;
min-height: 90px; width: 348px !important; text-align: center;
}

address .bottomlinks li img {background-color: transparent !important; border: 0 !important;
}

ul.networkrange li {
float: left; margin: 0 10px 0 0 !important; padding: 0 !important;
width: 48px; height: 48px; display: block; 
}

ul.networkrange a {
font-size: 70%; padding: 0px important;
}

ul.networkrange a::before, div.jquery_tabs ul.networkrange a[target="_blank"] {
content: "" !important; background-image: none !important;
}

ul.networkrange img {background-color: #FFF !important; border: 1px solid #ccc; border-radius: 5px 5px 5px 5px;}

img.fb {
background-position: left -1152px !important;
}
img.tw {
background-position: left -1200px !important;
}
img.insta {
background-position: left -1487px !important;
}
img.goo {
background-position: left -1296px !important;
}
img.fl {
background-position: left -1392px !important;
}
img.yt {
background-position: left -1248px !important;
}
img.rss {
background-position: left -2208px !important;
}
table#servicepanel tr td {
    margin: 0;
}
table#servicepanel tr#wartezeiten td {
    background: none repeat scroll 0 0 transparent !important;
    margin: 0;
}
table#servicepanel tr td div {
    display: block;
    float: left;
 /*   height: 55px; */
    width: 50%;
}
table#servicepanel tr#wartezeiten td a, table#servicepanel tr#wartezeiten td em {
    color: #ffffff;
    display: block;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    height: 58px;
    line-height: 1.5em;
    margin: 0;
    padding: 8px 10px;
    text-decoration: none;
    width: 295px !important;
    border: 1px solid #585858;
}
table#servicepanel tr#wartezeiten td {
    padding: 0;
}
table#servicepanel span#wl {
    color: #fff !important;
    display: block;
    float: left;
    font-weight: normal !important;
    height: 68px;
    padding: 0 !important;
    width: 47%;
}
table#servicepanel span#wr {
    color: #fff !important;
    display: block;
    float: right;
    font-weight: normal !important;
    height: 68px;
    padding: 0 !important;
}
table#servicepanel td.waiting {
    background: none repeat scroll 0 0 #a2aba6 !important;
    padding: 0;
    text-align: center;
}
table#servicepanel td.waiting img {
    margin: 0;
    padding: 0;
    vertical-align: bottom;
}
header h1 a {
    text-decoration: none !important; position: relative;
}
table#servicepanel td a {
    color: #666; border: 1px solid #EEE;
}
table#servicepanel td a:hover, table#servicepanel td a:active, table#servicepanel td a:focus {
    text-decoration: underline;
}
* html div.trigger, * html div.barHolder, * + html div.trigger, * + html div.barHolder {
    bottom: -90000px;
    display: none !important;
    left: -90000px;
    position: absolute;
}
body.programm ul#subnavi li a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #fff;
    background-image: none !important;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    display: block;
    margin-left: -1.3em;
    padding: 1.1em 0.15em 1.1em 1.15em;
    width: 50px;
}
body.programm ul#subnavi li a:hover, body.programm ul#subnavi li a:active, body.programm ul#subnavi li a:focus {
    background: url("fileadmin/templates/yaml/img/icons/navi_pfeil_aktiv_dunkelgruen.png") no-repeat scroll left center #e7e7e7 !important;
    display: block;
    margin-left: -1.3em;
    padding: 1.1em 0.25em 1.1em 1.15em;
    width: 50px;
}
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline;
    margin: 0 !important;
    vertical-align: bottom;
}
div.showResultsWrap {
    border-top: 1px solid #ccc;
    padding-top: 1.65em;
}
DIV.csc-textpic-above DIV.csc-textpic-imagewrap, DIV.csc-textpic-below DIV.csc-textpic-imagewrap, DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI, DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
    float: none !important;
}
img {
    height: auto !important;
    max-width: 100% !important;
    width: auto !important;
}
DIV.csc-textpic .csc-textpic-imagewrap FIGURE {
    display: block;
    max-width: 100%;
    overflow: hidden;
}
DIV.csc-textpic-center .csc-textpic-imagewrap, DIV.csc-textpic-center FIGURE.csc-textpic-imagewrap {
    display: block;
    width: 100%;
}
DIV.csc-textpic-center .csc-textpic-center-outer {
    max-width: 100%;
}
DIV.csc-textpic-center .csc-textpic-center-inner {
    width: 100%;
}
